## ruby-zoom 0.4.1

=== debian/changelog ===
ruby-zoom (0.4.1-7build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:41 +0000

ruby-zoom (0.4.1-7build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:37:11 +0000

ruby-zoom (0.4.1-7) unstable; urgency=medium

  * Team upload.
  * debian/ruby-tests.rake: skip `-I src` option to avoid one Ruby version
    loading a library built for a different version from the build directory
    (Closes: #815773)
  * Replace Vcs-* with https URLs
  * Bump Standards-Versions: to 3.9.7, no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 28 Feb 2016 20:58:38 -0300

ruby-zoom (0.4.1-6) unstable; urgency=low

  [ Cédric Boutillier ]
  * Team upload.
  * d/control: remove obsolete DM-Upload-Allowed flag
  * d/copyright: use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * d/control
    - changed ruby1.8 to all on XS-Ruby-Versions
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)
  * d/ruby-tests.rake: changed encoding to utf8
  * added patch for Ruby1.9.1 / Ruby 2.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 22 Dec 2013 21:37:01 +0100

ruby-zoom (0.4.1-5) unstable; urgency=low

  * Team upload
  * Disabled the execution of tests requiring network access (Closes:
    #683153)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 05 Aug 2012 13:48:53 -0500

ruby-zoom (0.4.1-4) unstable; urgency=low

  * Team upload.
  * Force build-depends on gem2deb 0.3.0

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 00:38:55 +0200

ruby-zoom (0.4.1-3) unstable; urgency=low

  * Source packages adapted according to the new Ruby policy:
    - Build for ruby1.8 only; extension needs to be ported to ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to ruby1.8.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added libzoom-ruby and libzoom-ruby1.8 as transitional packages.
    - Added build-depends on rake and ruby-test-unit for running the test
      suite.
  * debian/copyright: reworked to fit the Debian copyright format version 1.0.
  * debian/patches: added fix_assert_in_test.patch.
  * debian/ruby-tests.rake: derived test suite from Rakefile.
  * debian/ruby-zoom.docs: renamed from libzoom-ruby1.8.docs.
  * debian/ruby-zoom.examples: renamed from libzoom-ruby1.8.examples.
  * debian/source/lintian-overrides: added overrides for the descriptions of
    the transitional packages.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 29 May 2012 22:16:35 +0200

libzoom-ruby (0.4.1-2) unstable; urgency=low

  * Closes unresolved dependencies. (Closes: #583416)
  * debian/control
      - added libyaz4-dev as BD.
      - bumped standatd version to 3.8.4 (no changes).
      - added myself to uploaders.
  * debian/watch
      - updated with alioth gemwatch.
  * debian/
      - removed repack.sh.
      - added source/format.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 31 May 2010 12:46:51 +0530

libzoom-ruby (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #525093)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 21 Apr 2009 21:16:52 -0700
