=== debian/control ===
Source: ruby-zoom
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Ryan Niebur <ryanryan52@gmail.com>, Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libyaz4-dev, rake, ruby-test-unit
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-zoom.git
Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-zoom.git;a=summary
Homepage: http://ruby-zoom.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-zoom
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby/ZOOM provides a Ruby binding to the Z40.50 Object-Orientation Model
 Ruby/ZOOM provides a Ruby binding to the Z39.50 Object-Orientation Model
 (ZOOM), an abstract object-oriented programming interface to a subset of
 the services specified by the Z39.50 standard, also known as the
 international standard ISO 23950.
 .
 Z39.50 is a client-server protocol for searching and retrieving
 information from remote computer databases.  It is covered by ANSI/NISO
 standard Z39.50, and ISO standard 23950.  The standard's maintenance
 agency is the Library of Congress.
