## ruby-zoom 0.5.0

=== debian/changelog ===
ruby-zoom (0.5.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml.

  [ Mattia Rizzolo ]
  * Add patch by Hugh McMaster to use pkg-config to find yaz.  Closes: #954983
  * d/control:
    + Bump Standards-Version to 4.5.0, no changes needed.
    + Set Rules-Requires-Root:no.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 27 Mar 2020 14:02:36 +0100

ruby-zoom (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use debhelper version 12.
  * Remove legacy debian/compat file.
  * debian/control:
    - Remove Ryan Niebur from the Uploaders list. Thank you for your work!
      (Closes: #856379).
    - Build-Depend on debhelper-compat (= 12).
    - Build-Depend on libyaz-dev, not libyaz4-dev (Closes: #917615).
    - Raise Standards-Version to 4.3.0 from 3.9.8 (no changes needed).
    - Update Vcs-* fields to point to Salsa.
    - Update Homepage URL.
    - Mark ruby-zoom Multi-Arch: same.
  * debian/copyright:
    - Use secure HTTP in the Format field.
    - Update Source field.
  * debian/rules:
    - Do not attempt to strip debug symbols from ruby-zoom with dh_dwz.
  * debian/watch:
    - Update version and URL.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Fri, 08 Feb 2019 22:37:58 +1100

ruby-zoom (0.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Lucas Albuquerque Medeiros de Moura ]
  * New upstream version 0.5.0
  * Bump standards-version to 3.9.8
  * Drop already applied patch
  * Update README to README.md on ruby-zoom.docs
  * Remove unused lintian overrides
  * Update file name entry on debian/copyright
  * Add testsuite to debian/control

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Fri, 20 Jan 2017 11:44:24 -0200
