=== debian/watch ===
version=4
https://gemwatch.debian.net/zoom .*/zoom-(.*).tar.gz
